# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0

---
XWikiPage:
  page_title:
    de: "Wissen - Startseite - openDesk"
    en: "Wissen - Startseite - openDesk"

XWikiNewsfeedPage:
  page_title:
    de: "Wissen - Newsfeed - openDesk"
    en: "Wissen - Newsfeed - openDesk"
...
